name: crocodoc-personal
canonical:
  canonicalName:
    source: participatedb
    value: Crocodoc Personal
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://personal.crocodoc.com/about/">about page</a>:</p>

        <blockquote>

        <p><strong>Why Crocodoc?</strong></p>

        </blockquote>

        <blockquote>

        <p>Sharing and reviewing documents and presentations with others can be quite a pain. Crocodoc was built to
        change that, alleviating the need to email attachments back and forth, print and pass around hard copies, or
        install expensive collaboration software.</p>

        </blockquote>

        <blockquote>

        <p>Crocodoc takes your PDFs, Word documents, and PowerPoint presentations, and lets you view and mark them up
        online. Documents can be shared with others, who can collaboratively highlight or strikeout text, add notes and
        comments, and make revisions. All files are stored securely on our servers, and can be password protected and
        encrypted for maximum security.</p>

        </blockquote>

        <p>Crocodoc is based in San Francisco, CA.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March  8, 2014'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://personal.crocodoc.com/about/">about page</a>:</p>

    <blockquote>

    <p><strong>Why Crocodoc?</strong></p>

    </blockquote>

    <blockquote>

    <p>Sharing and reviewing documents and presentations with others can be quite a pain. Crocodoc was built to change
    that, alleviating the need to email attachments back and forth, print and pass around hard copies, or install
    expensive collaboration software.</p>

    </blockquote>

    <blockquote>

    <p>Crocodoc takes your PDFs, Word documents, and PowerPoint presentations, and lets you view and mark them up online.
    Documents can be shared with others, who can collaboratively highlight or strikeout text, add notes and comments, and
    make revisions. All files are stored securely on our servers, and can be password protected and encrypted for maximum
    security.</p>

    </blockquote>

    <p>Crocodoc is based in San Francisco, CA.</p
  Last updated: 'March  8, 2014'
  Name: Crocodoc Personal
  Projects:
    - 267
  References:
    - 174
  Web: 'http://personal.crocodoc.com'
